Package: groovy.util

## [Java] Class ElementClearedEvent

- groovy.util.ObservableSet.ElementClearedEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableSet.ElementClearedEvent (Object source, List values)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `List` | `getValues()`

- - ### Constructor Detail

    - #### public ObservableSet.ElementClearedEvent(Object source, List values)

  - ### Method Detail

    - #### public List getValues()